<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="style.css">
        <title>web 4</title>
    </head>
<body>
  <div class="conteiner-fluid bg-primary">
    <div class="row">
    <div class="col-0 col-xl-3"></div>
    <div class="col-12 col-xl-6">
    <a href="https://a.smirnova.gitlab.io/web4/"><img class="img-fluid m-3 rounded-circle float-left" src="logo.jpg" float="left" alt="Логотип" /></a>
    <h1 class="text-white d-flex align-middle">Web</h1>
    </div>
  <div class="col-0 col-xl-3"></div>
  </div>
  </div>
  <div class="conteiner">
    <div class="row">
    <div class="col-0 col-xl-3"></div>
    <div class="col-12 col-xl-6">
  <nav class="nav nav-pills nav-fill flex-column flex-xl-row bg-secondary d-flex">
  <div class="p-2"><a class="flex-fill text-center nav-link text-light" href="#spisok">Список</a></div>
  <div class="p-2"><a class="flex-fill text-center nav-link text-light" href="#table">Расписание</a></div>
  <div class="p-2"><a class="flex-fill text-center nav-link text-light" href="#forma">Форма</a></div>
  </nav>
    </div>
  <div class="col-0 col-xl-3"></div>
  </div>
  </div>
    <div class="conteiner">
      <div class="row">
      <div class="col-0 col-xl-3"></div>
      <div class="col-12 col-xl-6 d-flex flex-column">
    <div class="order-1 order-xl-1">
    <h1 id="spisok" class="text-center">Нумерованный список гиперссылок:</h1>

    <ol class="text-break">
      <li>Абсолютная гиперссылка на главную страницу сайта example.com: <a href="http://example.com">http://example.com</a></li>
      <li>Абсолютная на главную сайта example.com в протоколе https: <a href="https://example.com">https://example.com</a></li>
      <li>Ссылка на файл на сервере FTP без авторизации: <a href="ftp://examplelogin:examplepassword@example.com/1.txt">ftp://examplelogin:examplepassword@example.com/1.txt</a></li>
      <li>Ссылка на файл на сервере FTP с авторизацией: <a href="ftp://example.com/1.txt">ftp://example.com/1.txt</a></li>
      <li>Ссылка на фрагмент страницы некоторого сайта: <a href="web.html#anchor">index.html#anchor</a></li>
      <li>Ссылка на фрагмент текущей страницы: <a href="#forma">#forma</a></li>
      <li>Ссылка с двумя параметрами в URL: <a href="http://example.com?utm_term=kubsu&utm_term=keyword">http://example.com?utm_term=kubsu&utm_term=keyword</a></li>
      <li>Список ссылок основной навигации сайта с подписями title:
        <a href="#spisok" title="Нумерованный список гиперссылок">Список</a> и
        <a href="#forma" title="Форма для заполнения">Форма</a>
      </li>
      <li><a title="Просто так называемая ссылка-заглушка">Ссылка без href</a></li>
      <li><a href="#">Ссылка с пустым href</a></li>
      <li>Ссылка, по которой запрещен переход поисковикам: <a href="http://www.example.com" rel="nofollow">href="http://www.example.com" rel="nofollow"</a></li>
      <li>Запрещенную для индексации поисковиками: <a href="http://www.example.com" rel="noindex">href="http://www.example.com" rel="noindex"</a></li>
      <li>А вот тут крайне незаметно внедрена <a href="#forma">контекстная ссылка</a>, которая ведёт к <a href="#forma">форме.</a></li>
      <li>Ссылка-изображение, которая пересылает на страницу с ромашкой:
          <a href="romashka.html#flower"><img src="flowers.jpg" class="img-fluid" alt="html5" /></a></li>
      <li>Ссылки из прямоугольных и круглых областей картинки:
        <img src="choice.jpg" class="img-fluid" alt="html5" usemap="#navigation" />
        <map name="navigation">
          <area shape="rect" coords="356,269,669,542" alt="html5" href="about/astra.html">
          <area shape="circle" coords="181,193,150" alt="html5" href="about/rose.html">
        </map>
      </li>
      <li>Относительная ссылка на страницу в текущем каталоге: <a href="romashka.html">romashka.html</a></li>
      <li>Относительная ссылка на страницу в каталоге about: <a href="about/rom.html">about/rom.html</a></li>
      <li>Относительная ссылка на страницу в каталоге уровнем выше текущего: <a href="../time.html">../time.html</a></li>
      <li>Относительная ссылка на страницу в каталоге двумя уровнями выше текущего: <a href="../../time1.html">../../time1.html</a></li>
      <li>Сокращённая ссылка на главную: <a href="/public/index.html">/public/index.html</a></li>
      <li>Сокращённая ссылка на внутреннюю: <a href="/public/web.html">/public/web.html</a></li>
    </ol>
    </div>
    <div class="order-3 order-xl-2">
 <h1 id="table" class="text-center">Расписание</h1>
    <table class="table table-striped table-responsive table-hover text-center">
      <thead class="table-primary">
      <tr>
        <th>День недели</th>
        <th>Пара</th>
        <th>Время занятий</th>
        <th>Числитель</th>
        <th>Знаменатель</th>
      </tr>
      </thead>
      <tbody>
      <tr>
        <td rowspan="2">Понедельник</td>
        <td>2</td>
        <td>9.40 - 11.10</td>
        <td colspan="2">Мат. анализ</td>
      </tr>
      <tr>
        <td>3</td>
        <td>11.30 - 13.00</td>
        <td colspan="2">ООП</td>
      </tr>
      <tr>
        <td rowspan="3">Вторник</td>
        <td>1</td>
        <td>8.00 - 9.30</td>
        <td colspan="2">ООП</td>
      </tr>
      <tr>
        <td>2</td>
        <td>9.40 - 11.10</td>
        <td colspan="2">Дифференциальные уравнения</td>
      </tr>
      <tr>
        <td>3</td>
        <td>11.30 - 13.00</td>
        <td colspan="2">Физическая культура</td>
      </tr>
      </tbody>
    </table>
    </div>
    <div class="order-2 order-xl-3">
<h1 id="forma" class="text-center">Форма для заполнения</h1>
<form action="/" method="POST">

      <label>
        Имя:<br />
        <input name="field-name-1"
          value="Ваше имя" />
      </label><br />

      <label>
        Почта email:<br />
        <input name="field-email"
          value="yourmail@example.com"
          type="email" />
      </label><br />

      <label>
        Дата рождения:<br />
        <input name="field-date"
          value="2020-09-14"
          type="date" />
      </label><br />

      
      Пол:<br />
      <label><input type="radio" checked="checked"
        name="radio-group-1" value="Значение1" />
        Не выбран</label>
      <label><input type="radio"
        name="radio-group-1" value="Значение2" />
        Женский</label>
        <label><input type="radio"
        name="radio-group-1" value="Значение3" />
        Мужской</label><br />

        Количество конечностей:<br />
      <label><input type="radio"
        name="radio-group-2" value="Значение1" />
        Меньше четырёх</label>
      <label><input type="radio" checked="checked"
        name="radio-group-2" value="Значение2" />
        Четыре</label>
        <label><input type="radio"
        name="radio-group-2" value="Значение3" />
        Больше четырёх</label><br />

        <label>
        Сверхспособности:
        <br />
        <select name="field-name-10[]"
          multiple="multiple">
          <option value="Значение1">Абсолютная память</option>
          <option value="Значение2">Аннигилизм</option>
          <option value="Значение3" selected="selected">Аура невидимости</option>
          <option value="Значение4">Аэрация</option>
          <option value="Значение5">Бессмертие</option>
          <option value="Значение6">Биолокация</option>
          <option value="Значение7">Вещие сны</option>
          <option value="Значение8">Гипноз</option>
          <option value="Значение9">Киберпатия</option>
          <option value="Значение10">Левитация</option>
          
        </select>
      </label><br />

      <label>
        Биография:<br />
        <textarea name="field-name-2">Ваша биография</textarea>
      </label><br />

      С контрактом 
      <label><input type="checkbox"
        name="check-1" />
        ознакомлен</label><br />

      Проверьте ещё раз все пункты. Если информация заполнена верно, то нажмите "Отправить":
      <input type="submit" value="Отправить" />
    </form>
    </div>
    </div>
    <div class="col-0 col-xl-3"></div>
    </div>
    <footer>
      <div class="conteiner-fluid bg-primary">
        <div class="row">
        <div class="col-0 col-xl-3"></div>
        <div class="col-12 col-xl-6 text-light">© Анастасия Смирнова 2020</div>
        </div>
        <div class="col-0 col-xl-3"></div>
      </div>
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>
</html>
